Search:     Advanced search

Installing Java 6 on Mac OS X Yosemite Systems

Article ID: 81
Last updated: 14 Nov, 2014
Revision: 4
Add comment
Views: 3151
Comments: 0
Posted: 13 Nov, 2014
by Simon J.
Updated: 14 Nov, 2014
by Simon J.

Updated: 11/13/2014
Category: Synchronization Tool
Products: Mirage Media Servers MMS-2, MMS-2A, MMS-5, MMS-5A 

Our synchronization tool requires the use of Java 6 or higher. At the time of writing, the latest version from Oracle is Java 8. However, Mac OS X does not recognize this version as usable unless the Apple version of Java 6 is also installed.

When the synchronization tool is first installed, it will open when the installer completes. If Java 6 is not installed, the system opens a message box informing the user that Java 6 SE is required. Available buttons are OK and More Info... Click More Info... and a page on Apple's web site will open. Download the file on that page and follow the standard installer in that download. Then launch the synchronization tool. It can be found at /Applications/AutonomicSync.app.

At the time of writing, the latest version of the Java 6 SE installer can be downloaded from Apple @ http://support.apple.com/kb/DL1572 or from our site @ http://www.autonomic-controls.com/documents/Apple/JavaForOSX2014-001.dmg.zip as a convenience.

Prev   Next
KB0112 MAS Quick Start Guide     Mirage Media Server Installation Guide